﻿@import '/content/fonts.css';

/*@font-face {
font-family: 'Optima Medium';
font-style: normal;
font-weight: normal;
src: local('Optima Medium'), url('../Fonts/Optima Medium.woff') format('woff');
}*/

body {
    font-size: 16px;
    color: #1a1a1a;
 	background: none; 
}


 
/*.o-nas { 
   background: url(http://placehold.it/1920x1080) no-repeat center center fixed;  
   -webkit-background-size: cover; 
   -moz-background-size: cover; 
   -o-background-size: cover; 
   background-size: cover; 
} 
.sluzby { 
   background: url("/images/pozadi-sluzby.jpg") no-repeat center center fixed;  
   -webkit-background-size: cover; 
   -moz-background-size: cover; 
   -o-background-size: cover; 
   background-size: cover; 
} 

.certifikaty { 
   background: url("/images/pozadi-certifikaty.jpg") no-repeat center center fixed;  
   -webkit-background-size: cover; 
   -moz-background-size: cover; 
   -o-background-size: cover; 
   background-size: cover; 
}*/ 


html, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: black;
    font-family:'Exo 2',monospace;
    font-weight:normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    margin-top: 0;
}



.obsah {
    padding-top: 20px;
    padding-bottom: 20px;
}

h1 { 
    /*font-size: 26px;*/ 
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom:20px;
}

h2 { 
    /*font-size: 26px;*/ 
    text-transform: uppercase;
}
h4 {
    /*text-align: center;*/
}


.fixedMenu {
    position: fixed;
    height: 83px;
    right: 0;
    left: 0;
    z-index:1000;
}

.navbar {
    position:fixed;
    background-color: #eaeaea;
    height: 83px;
    right: 0;
    left: 0;
    top: 25px;
}
.navbar-brand {
    padding-top:15px;
}

/* Menu */
.nav > li > a {
    padding: 0px;
}
.navbar-nav > li > a {
    font-family:'Exo 2',monospace;
    /*text-transform: uppercase;*/
    /*font-weight:600;*/
    padding-bottom: 7px;
    padding-top: 32px;
    /*padding-left: 35px;*/
    margin-left: 40px;
    
}
.navbar-nav > li > a.jedenradek {
    font-family:'Exo 2',monospace;
    /*text-transform: uppercase;*/
    /*font-weight:600;*/
    padding-bottom: 25px;
    padding-top: 32px;
    padding-left: 30px;
    
}

.navbar-nav > li > a.active {
    color: #04529c;
    border-width: 2px;
	border-color: #04529c;
	border-bottom-style: solid;

}
.navbar-default .navbar-nav > li > a.active
{
    color: #04529c;

}


.navbar-default .navbar-nav > li > a
{
    color: #1a1a1a;
}



.active.list-group-item, .active.list-group-item:hover, .active.list-group-item:focus
{
    background-color:#eaeaea;
}
















.obsahHlavni {
    padding-bottom: 108px;
}


.rozcestnik p {
    text-align: center;
}


.uvod {
    margin-top: 40px;
}
.uvod h1 {
    font-size: 40px;
    font-weight: bold;
}
.uvod p {
    padding: 10px;
    line-height: 180%;
}

.zarovnat-vlevo {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.zarovnat-vlevo-top {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.zarovnat-vpravo {
    float: right;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.zarovnat-stred {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.zarovnat-stred-top {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.text-vpravo {
    text-align: right;
}


/* Lišta pod bannerem */
.smartInfo {
	background-color: #fff9ee;
	padding-top: 11px;
	padding-bottom: 11px;
}
.infoTel {
	padding-left:35px;
	padding-top: 21px;
	font-size: 20px;
    text-transform: uppercase;
}
.tel {
    color: #db903f;
}
.linka {
	height: 15px;
	background-color:#f7ecd9;
}




.levySloupec p {
    margin: 0;
}



.section-paticka {
    /*margin-top: 30px;*/
	background-color:#04529c; /*#164d7c;*/
	color: #ffffff;
}
.section-paticka a {
    color: #ffffff;
}

.section-paticka span {
    padding-left: 15px;
    padding-right: 15px;
}


.input-group .predvolba  {
    float: left;
    width: 50px;
}

.input-group .telefon {
    width: 470px; /*276*/
}





.carousel-caption h1 {
    background-color: rgba(54, 25, 25, .5);
    padding: 20px;
    margin: 0px;
    color: white;
}


.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
    background: none;
    border: none;
    top: 50%;
}





 .row img {
    border: 1px solid #808080;
}



/* Rozcetník */
.rozcestnik {
	padding: 0px;
    position: relative; 

}

.rozcestnik img {
	margin-bottom: 20px;
}


.nadpisBox {
    padding-left:15px;
    position:absolute;
    top:128px;
    width: 350px;
    margin-left: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(255, 255, 255, .5);
}
.section.rozcestnik .rozcestnik h2 {
    font-size: 24px; 
    text-transform: uppercase;
    padding-left: 40px;
    margin: 0px;
}
.sipka {
    margin-top: 10px;
    background-image:url("../Images/sipka-cerna.png");
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
    position:absolute;
    top:0px;
}






ul {
    /*margin-top: 10px;*/
    padding-left: 15px;
}


ul.coumime li {
    list-style-image: url("/Images/odrazka.png");
    padding-bottom: 15px;
    color: #3e3e3e;
}



.language { 
    background-color: #1d1d1d;
}

.language a {
    color: white;
    font-size: 12px;
}
  .lgbar li
  {
  	float: left;
  	list-style: none;
	  margin-top: 0;
	  margin-bottom: 0;
	  padding: 0px 10px 3px;
  }
  
  .lgbar ul
  {
   	float: right;
	margin-bottom: 0;
    margin-top:0;
  }


.produkt a  {
    display:block;
    width: 360px;
    height: 207px;
    text-align:center;
    padding-top: 70px;
    font-size: 18px;
    font-weight:800;
    border: 1px solid #808080;
    margin-bottom: 25px;
}


.produkty img, .sulfereco img {
    border:none;
}


      #map {
        height: 350px;
      }














#secundary-menu {
		background-color: #FFFFFF;
		border: 1px solid #CCCCCC;
		margin-bottom: 3px;
}


ul#secundary-menu, #secundary-menu ul{
	margin-bottom: 5px;

}
ul#secundary-menu, #secundary-menu ul, #secundary-menu li{
	margin:0px;
	padding:0px;
}
#secundary-menu li {
	background: none; 
    /*border-top: solid 1px #999999;*/ 
    display: block;
    margin-left: -1px;
    margin-right: -1px;
    margin-bottom: -1px;
    border: solid 1px #999999;
}
:last-child#secundary-menu li {
    border: solid 1px #999999;
    background-color: #04529c;
}
#secundary-menu a {
	display: block;
	padding: 4px 15px 5px 10px;
	text-decoration: none;
    font-family:"Exo 2",monospace;
    font-size: 16px;
    
}

/* Menu uroven 1 */
ul#secundary-menu>li>a{
	color: #FFFFFF;
	background: #04529c;
	padding-top: 15px;
	padding-bottom: 15px;
}
ul#secundary-menu>li>a:hover, ul#secundary-menu>li>a:focus {
	text-decoration: underline;
	background-color: #04529c;
}
ul#secundary-menu>li.active>a,ul#secundary-menu>li>ul>li.active>a{
	color: #FEEEEF;
	background-color: #022f5a;
	font-weight: normal;
}

/* Menu uroven 2 */
ul#secundary-menu>li>ul>li>a{
	padding-left: 20px;
	background: #FFFFFF;
	color: black;
}
ul#secundary-menu>ul>li>ul>li>a:hover, ul#secundary-menu>li>ul>li>a:focus{
	background: #FFFFFF;
}
ul#secundary-menu>li>ul>li.active>a,ul#secundary-menu>li>ul>li.active>a{
	color:black;
	background-color: #eaeaea;
	font-weight: normal;
}

/* Menu uroven 3 */
ul#secundary-menu>li>ul>li>ul>li>a{
	border-width: 1px;
	border-color: #E9E9E9;
	padding-left: 30px;
	background: #FFFFFF;
	color: #000000;
	border-bottom-style: solid;
}
ul#secundary-menu>li>ul>li>ul>li>a:hover, ul#secundary-menu>li>ul>li>ul>li>a:focus{
	background: #E6E6E6;
}
ul#secundary-menu>li>ul>li>ul>li.active>a,ul#secundary-menu>li>ul>li>ul>li.active>a{
	background-color: #E6E6E6;
	font-weight: bold;
}


.vlajka {
    margin-left: 5px;
}





/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
    }
}












@media (max-width: 1200px) {
    .input-group .telefon {
        width: 370px; 
    }
    .rozcestnik h2 {
        font-size: 22px; 
    }
    .nadpisBox {
        padding-left:20px;
        top:100px;
    }
}

@media (max-width: 992px) {

    .navbar-nav > li > a {
    margin-left: 0px;  
}


    .input-group .telefon {
        width: 260px; 
    }
    .pravySloupec {
        margin-top: 20px;
    }

.nadpisBox {
    width: 218px;
}
    .rozcestnik.section .rozcestnik h2 {
    font-size: 18px; 
    text-transform: uppercase;
    padding-left: 0px;
    margin: 0px;
}
    .nadpisBox {

        top:70px;
    }
    .sipka {
        visibility: hidden;
    }

    ul#secundary-menu {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a{
        color: white;
    }

    .input-group .telefon {
        width: 150px; 
    }

    .nadpisBox {
        top:100px;
        width: 350px;
    }
    .rozcestnik h2 {
        font-size: 24px; 
        text-transform: uppercase;
        padding-left: 40px;
        margin: 0px;
    }
        .sipka {
        visibility:visible;
    }
}

#StrankaOstatniForm .row {
    padding-bottom: 5px;
}







@media (max-width: 1200px) {
    .nav > li > a {
        padding: 32px 10px;
    }
}

@media (max-width: 992px) {
    .nav > li > a {
        padding: 32px 12px;
        /*font-size: 10px;*/
    }
}

@media (max-width: 768px) {

    .navbar-default .navbar-nav > li > a.active {
        color: black;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-nav {
        background-color:#075da6;
    }

    .nav > li > a {
        font-size: 20px;
    }

    .navbar-collapse {
        margin-top: 26px;
        border-top: none;
    }


    .carousel-caption h1 {
        background-color: rgba(54, 25, 25, .5);
        padding: 5px;
        margin: 0px;
        color: white;
        font-size: 25px;
    }


    .section.rozcestnik .rozcestnik h2 {
    font-size: 24px; 
    text-transform: uppercase;
    padding-left: 40px;
    margin: 0px;
}


}
